<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A397.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.41 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1513}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1344}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{169}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{161}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{161}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1344}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{162}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_397" HEIGHT="3632" WIDTH="2454" PHYSICAL_IMG_NR="397" QUALITY="OK" ACCURACY="98.41">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="267" WIDTH="2454" ID="PAG_397_TopMargin">
        <TextBlock HPOS="735" VPOS="93" HEIGHT="49" WIDTH="1556" ID="PAG_397_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="735" VPOS="93" HEIGHT="49" WIDTH="1556" ID="PAG_397_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="735" VPOS="95" HEIGHT="47" WIDTH="106" ID="PAG_397_ST000001" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000001" HPOS="841" VPOS="95" WIDTH="17" />
            <String HPOS="858" VPOS="95" HEIGHT="37" WIDTH="40" ID="PAG_397_ST000002" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000002" HPOS="898" VPOS="95" WIDTH="19" />
            <String HPOS="917" VPOS="95" HEIGHT="37" WIDTH="24" ID="PAG_397_ST000003" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000003" HPOS="941" VPOS="100" WIDTH="20" />
            <String HPOS="961" VPOS="100" HEIGHT="32" WIDTH="23" ID="PAG_397_ST000004" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000004" HPOS="984" VPOS="95" WIDTH="21" />
            <String HPOS="1005" VPOS="95" HEIGHT="37" WIDTH="22" ID="PAG_397_ST000005" WC="0.67" CONTENT="I." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000005" HPOS="1027" VPOS="95" WIDTH="19" />
            <String HPOS="1046" VPOS="95" HEIGHT="38" WIDTH="98" ID="PAG_397_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000006" HPOS="1144" VPOS="95" WIDTH="21" />
            <String HPOS="1165" VPOS="95" HEIGHT="47" WIDTH="301" ID="PAG_397_ST000007" WC="1" CONTENT="arbejderboliger" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000007" HPOS="1466" VPOS="95" WIDTH="16" />
            <String HPOS="1482" VPOS="95" HEIGHT="47" WIDTH="47" ID="PAG_397_ST000008" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000008" HPOS="1529" VPOS="95" WIDTH="18" />
            <String HPOS="1547" VPOS="95" HEIGHT="37" WIDTH="120" ID="PAG_397_ST000009" WC="1" CONTENT="landet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000009" HPOS="1667" VPOS="93" WIDTH="546" />
            <String HPOS="2213" VPOS="93" HEIGHT="40" WIDTH="78" ID="PAG_397_ST000010" WC="1" CONTENT="397" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="106" VPOS="267" HEIGHT="3194" WIDTH="1838" ID="PAG_397_PrintSpace">
        <TextBlock HPOS="106" VPOS="267" HEIGHT="52" WIDTH="1277" ID="PAG_397_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="106" VPOS="267" HEIGHT="52" WIDTH="1277" ID="PAG_397_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="106" VPOS="268" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000011" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000010" HPOS="221" VPOS="268" WIDTH="18" />
            <String HPOS="239" VPOS="268" HEIGHT="40" WIDTH="91" ID="PAG_397_ST000012" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000011" HPOS="330" VPOS="268" WIDTH="20" />
            <String HPOS="350" VPOS="268" HEIGHT="48" WIDTH="174" ID="PAG_397_ST000013" WC="1" CONTENT="Schultz," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000012" HPOS="524" VPOS="267" WIDTH="16" />
            <String HPOS="540" VPOS="267" HEIGHT="49" WIDTH="238" ID="PAG_397_ST000014" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000013" HPOS="778" VPOS="267" WIDTH="16" />
            <String HPOS="794" VPOS="267" HEIGHT="52" WIDTH="589" ID="PAG_397_ST000015" WC="1" CONTENT="niels_chr@schultz.mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="106" VPOS="356" HEIGHT="52" WIDTH="701" ID="PAG_397_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="106" VPOS="356" HEIGHT="52" WIDTH="701" ID="PAG_397_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="106" VPOS="357" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000016" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000014" HPOS="221" VPOS="356" WIDTH="18" />
            <String HPOS="239" VPOS="356" HEIGHT="41" WIDTH="91" ID="PAG_397_ST000017" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000015" HPOS="330" VPOS="358" WIDTH="18" />
            <String HPOS="348" VPOS="358" HEIGHT="47" WIDTH="173" ID="PAG_397_ST000018" WC="1" CONTENT="Tramm," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000016" HPOS="521" VPOS="356" WIDTH="16" />
            <String HPOS="537" VPOS="356" HEIGHT="52" WIDTH="270" ID="PAG_397_ST000019" WC="1" CONTENT="nct@ook.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="106" VPOS="446" HEIGHT="52" WIDTH="1263" ID="PAG_397_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="106" VPOS="446" HEIGHT="52" WIDTH="1263" ID="PAG_397_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="106" VPOS="447" HEIGHT="40" WIDTH="116" ID="PAG_397_ST000020" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000017" HPOS="222" VPOS="447" WIDTH="17" />
            <String HPOS="239" VPOS="447" HEIGHT="48" WIDTH="298" ID="PAG_397_ST000021" WC="1" CONTENT="Clemmensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000018" HPOS="537" VPOS="446" WIDTH="16" />
            <String HPOS="553" VPOS="446" HEIGHT="49" WIDTH="246" ID="PAG_397_ST000022" WC="1" CONTENT="Landmand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000019" HPOS="799" VPOS="446" WIDTH="18" />
            <String HPOS="817" VPOS="446" HEIGHT="52" WIDTH="552" ID="PAG_397_ST000023" WC="1" CONTENT="Clemmensen@nypost.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="107" VPOS="536" HEIGHT="51" WIDTH="650" ID="PAG_397_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="107" VPOS="536" HEIGHT="51" WIDTH="650" ID="PAG_397_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="107" VPOS="536" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000024" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000020" HPOS="222" VPOS="537" WIDTH="16" />
            <String HPOS="238" VPOS="537" HEIGHT="50" WIDTH="167" ID="PAG_397_ST000025" WC="1" CONTENT="Dyring," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000021" HPOS="405" VPOS="536" WIDTH="16" />
            <String HPOS="421" VPOS="536" HEIGHT="51" WIDTH="336" ID="PAG_397_ST000026" WC="1" CONTENT="ndy@ib.sdu.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="107" VPOS="625" HEIGHT="51" WIDTH="745" ID="PAG_397_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="107" VPOS="625" HEIGHT="51" WIDTH="745" ID="PAG_397_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="107" VPOS="625" HEIGHT="40" WIDTH="116" ID="PAG_397_ST000027" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000022" HPOS="223" VPOS="627" WIDTH="16" />
            <String HPOS="239" VPOS="627" HEIGHT="49" WIDTH="60" ID="PAG_397_ST000028" WC="1" CONTENT="Eg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000023" HPOS="299" VPOS="625" WIDTH="15" />
            <String HPOS="314" VPOS="625" HEIGHT="48" WIDTH="185" ID="PAG_397_ST000029" WC="1" CONTENT="Poulsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000024" HPOS="499" VPOS="625" WIDTH="17" />
            <String HPOS="516" VPOS="625" HEIGHT="51" WIDTH="336" ID="PAG_397_ST000030" WC="1" CONTENT="niep@varde.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="107" VPOS="714" HEIGHT="52" WIDTH="791" ID="PAG_397_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="107" VPOS="714" HEIGHT="52" WIDTH="791" ID="PAG_397_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="107" VPOS="714" HEIGHT="41" WIDTH="116" ID="PAG_397_ST000031" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000025" HPOS="223" VPOS="714" WIDTH="16" />
            <String HPOS="239" VPOS="714" HEIGHT="41" WIDTH="95" ID="PAG_397_ST000032" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000026" HPOS="334" VPOS="716" WIDTH="14" />
            <String HPOS="348" VPOS="716" HEIGHT="47" WIDTH="176" ID="PAG_397_ST000033" WC="1" CONTENT="Hansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000027" HPOS="524" VPOS="715" WIDTH="18" />
            <String HPOS="542" VPOS="715" HEIGHT="51" WIDTH="356" ID="PAG_397_ST000034" WC="1" CONTENT="stav@strynet.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="804" HEIGHT="52" WIDTH="1094" ID="PAG_397_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="804" HEIGHT="52" WIDTH="1094" ID="PAG_397_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="804" HEIGHT="41" WIDTH="102" ID="PAG_397_ST000035" WC="1" CONTENT="niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000028" HPOS="211" VPOS="804" WIDTH="17" />
            <String HPOS="228" VPOS="804" HEIGHT="52" WIDTH="221" ID="PAG_397_ST000036" WC="1" CONTENT="galsgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000029" HPOS="449" VPOS="804" WIDTH="18" />
            <String HPOS="467" VPOS="804" HEIGHT="52" WIDTH="190" ID="PAG_397_ST000037" WC="1" CONTENT="gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000030" HPOS="657" VPOS="804" WIDTH="18" />
            <String HPOS="675" VPOS="804" HEIGHT="52" WIDTH="528" ID="PAG_397_ST000038" WC="1" CONTENT="galsgaardvin@privat.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="893" HEIGHT="52" WIDTH="909" ID="PAG_397_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="893" HEIGHT="52" WIDTH="909" ID="PAG_397_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="894" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000039" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000031" HPOS="223" VPOS="896" WIDTH="17" />
            <String HPOS="240" VPOS="896" HEIGHT="38" WIDTH="49" ID="PAG_397_ST000040" WC="1" CONTENT="H." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000032" HPOS="289" VPOS="896" WIDTH="17" />
            <String HPOS="306" VPOS="896" HEIGHT="49" WIDTH="146" ID="PAG_397_ST000041" WC="1" CONTENT="Broge," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000033" HPOS="452" VPOS="893" WIDTH="17" />
            <String HPOS="469" VPOS="893" HEIGHT="49" WIDTH="237" ID="PAG_397_ST000042" WC="1" CONTENT="Konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000034" HPOS="706" VPOS="894" WIDTH="17" />
            <String HPOS="723" VPOS="894" HEIGHT="51" WIDTH="294" ID="PAG_397_ST000043" WC="1" CONTENT="nhb@kms.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="983" HEIGHT="52" WIDTH="1117" ID="PAG_397_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="983" HEIGHT="52" WIDTH="1117" ID="PAG_397_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="983" HEIGHT="41" WIDTH="116" ID="PAG_397_ST000044" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000035" HPOS="224" VPOS="983" WIDTH="16" />
            <String HPOS="240" VPOS="983" HEIGHT="41" WIDTH="126" ID="PAG_397_ST000045" WC="1" CONTENT="Jakob" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000036" HPOS="366" VPOS="985" WIDTH="16" />
            <String HPOS="382" VPOS="985" HEIGHT="47" WIDTH="176" ID="PAG_397_ST000046" WC="1" CONTENT="Hansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000037" HPOS="558" VPOS="983" WIDTH="18" />
            <String HPOS="576" VPOS="983" HEIGHT="52" WIDTH="202" ID="PAG_397_ST000047" WC="1" CONTENT="Gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000038" HPOS="778" VPOS="983" WIDTH="17" />
            <String HPOS="795" VPOS="983" HEIGHT="52" WIDTH="430" ID="PAG_397_ST000048" WC="0.99" CONTENT="njh@postlO.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="108" VPOS="1073" HEIGHT="52" WIDTH="811" ID="PAG_397_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="108" VPOS="1073" HEIGHT="52" WIDTH="811" ID="PAG_397_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="108" VPOS="1073" HEIGHT="41" WIDTH="116" ID="PAG_397_ST000049" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000039" HPOS="224" VPOS="1075" WIDTH="17" />
            <String HPOS="241" VPOS="1075" HEIGHT="47" WIDTH="157" ID="PAG_397_ST000050" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000040" HPOS="398" VPOS="1073" WIDTH="18" />
            <String HPOS="416" VPOS="1073" HEIGHT="52" WIDTH="503" ID="PAG_397_ST000051" WC="1" CONTENT="elin.niels@post.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="1154" HEIGHT="60" WIDTH="1189" ID="PAG_397_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="1154" HEIGHT="60" WIDTH="1189" ID="PAG_397_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="1163" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000052" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000041" HPOS="224" VPOS="1165" WIDTH="17" />
            <String HPOS="241" VPOS="1165" HEIGHT="46" WIDTH="157" ID="PAG_397_ST000053" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000042" HPOS="398" VPOS="1154" WIDTH="16" />
            <String HPOS="414" VPOS="1154" HEIGHT="60" WIDTH="439" ID="PAG_397_ST000054" WC="0.85" CONTENT="MiljÄ^edarbejder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000043" HPOS="853" VPOS="1162" WIDTH="17" />
            <String HPOS="870" VPOS="1162" HEIGHT="52" WIDTH="428" ID="PAG_397_ST000055" WC="0.91" CONTENT="mynnj@herning.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="109" VPOS="1252" HEIGHT="233" WIDTH="1457" ID="PAG_397_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="109" VPOS="1252" HEIGHT="52" WIDTH="1457" ID="PAG_397_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="1252" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000056" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000044" HPOS="224" VPOS="1254" WIDTH="17" />
            <String HPOS="241" VPOS="1254" HEIGHT="50" WIDTH="145" ID="PAG_397_ST000057" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000045" HPOS="386" VPOS="1252" WIDTH="16" />
            <String HPOS="402" VPOS="1252" HEIGHT="49" WIDTH="270" ID="PAG_397_ST000058" WC="1" CONTENT="Christensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000046" HPOS="672" VPOS="1252" WIDTH="17" />
            <String HPOS="689" VPOS="1252" HEIGHT="49" WIDTH="294" ID="PAG_397_ST000059" WC="1" CONTENT="overassistent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000047" HPOS="983" VPOS="1252" WIDTH="17" />
            <String HPOS="1000" VPOS="1252" HEIGHT="52" WIDTH="566" ID="PAG_397_ST000060" WC="1" CONTENT="njc@esbjergkommune.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="109" VPOS="1342" HEIGHT="52" WIDTH="1391" ID="PAG_397_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="1342" HEIGHT="41" WIDTH="116" ID="PAG_397_ST000061" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000048" HPOS="225" VPOS="1344" WIDTH="16" />
            <String HPOS="241" VPOS="1344" HEIGHT="49" WIDTH="146" ID="PAG_397_ST000062" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000049" HPOS="387" VPOS="1342" WIDTH="16" />
            <String HPOS="403" VPOS="1342" HEIGHT="49" WIDTH="187" ID="PAG_397_ST000063" WC="1" CONTENT="Clausen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000050" HPOS="590" VPOS="1342" WIDTH="17" />
            <String HPOS="607" VPOS="1342" HEIGHT="49" WIDTH="245" ID="PAG_397_ST000064" WC="1" CONTENT="Landmand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000051" HPOS="852" VPOS="1342" WIDTH="16" />
            <String HPOS="868" VPOS="1342" HEIGHT="52" WIDTH="632" ID="PAG_397_ST000065" WC="1" CONTENT="vejerslevgaard@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="109" VPOS="1432" HEIGHT="53" WIDTH="948" ID="PAG_397_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="109" VPOS="1432" HEIGHT="42" WIDTH="116" ID="PAG_397_ST000066" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000052" HPOS="225" VPOS="1434" WIDTH="16" />
            <String HPOS="241" VPOS="1434" HEIGHT="40" WIDTH="49" ID="PAG_397_ST000067" WC="1" CONTENT="K." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000053" HPOS="290" VPOS="1432" WIDTH="19" />
            <String HPOS="309" VPOS="1432" HEIGHT="50" WIDTH="221" ID="PAG_397_ST000068" WC="1" CONTENT="Godiksen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000054" HPOS="530" VPOS="1432" WIDTH="18" />
            <String HPOS="548" VPOS="1432" HEIGHT="53" WIDTH="509" ID="PAG_397_ST000069" WC="1" CONTENT="godiksen@besked.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="110" VPOS="1522" HEIGHT="53" WIDTH="752" ID="PAG_397_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="110" VPOS="1522" HEIGHT="53" WIDTH="752" ID="PAG_397_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="1524" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000070" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000055" HPOS="225" VPOS="1525" WIDTH="16" />
            <String HPOS="241" VPOS="1525" HEIGHT="39" WIDTH="68" ID="PAG_397_ST000071" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000056" HPOS="309" VPOS="1522" WIDTH="16" />
            <String HPOS="325" VPOS="1522" HEIGHT="50" WIDTH="181" ID="PAG_397_ST000072" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000057" HPOS="506" VPOS="1523" WIDTH="17" />
            <String HPOS="523" VPOS="1523" HEIGHT="52" WIDTH="339" ID="PAG_397_ST000073" WC="1" CONTENT="nkn@lspgrd.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="110" VPOS="1612" HEIGHT="143" WIDTH="1458" ID="PAG_397_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="110" VPOS="1612" HEIGHT="53" WIDTH="1458" ID="PAG_397_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="1613" HEIGHT="40" WIDTH="116" ID="PAG_397_ST000074" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000058" HPOS="226" VPOS="1613" WIDTH="16" />
            <String HPOS="242" VPOS="1613" HEIGHT="40" WIDTH="176" ID="PAG_397_ST000075" WC="1" CONTENT="Kristian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000059" HPOS="418" VPOS="1614" WIDTH="17" />
            <String HPOS="435" VPOS="1614" HEIGHT="48" WIDTH="211" ID="PAG_397_ST000076" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000060" HPOS="646" VPOS="1613" WIDTH="18" />
            <String HPOS="664" VPOS="1613" HEIGHT="52" WIDTH="376" ID="PAG_397_ST000077" WC="1" CONTENT="specialkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000061" HPOS="1040" VPOS="1612" WIDTH="17" />
            <String HPOS="1057" VPOS="1612" HEIGHT="52" WIDTH="511" ID="PAG_397_ST000078" WC="1" CONTENT="nk.sorensen@agrsci.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="110" VPOS="1703" HEIGHT="52" WIDTH="621" ID="PAG_397_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="110" VPOS="1703" HEIGHT="41" WIDTH="116" ID="PAG_397_ST000079" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000062" HPOS="226" VPOS="1705" WIDTH="16" />
            <String HPOS="242" VPOS="1705" HEIGHT="47" WIDTH="133" ID="PAG_397_ST000080" WC="1" CONTENT="Moes," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000063" HPOS="375" VPOS="1703" WIDTH="17" />
            <String HPOS="392" VPOS="1703" HEIGHT="52" WIDTH="339" ID="PAG_397_ST000081" WC="1" CONTENT="niels@moes.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="1792" HEIGHT="52" WIDTH="1022" ID="PAG_397_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="111" VPOS="1792" HEIGHT="52" WIDTH="1022" ID="PAG_397_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="111" VPOS="1793" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000082" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000064" HPOS="226" VPOS="1792" WIDTH="16" />
            <String HPOS="242" VPOS="1792" HEIGHT="41" WIDTH="155" ID="PAG_397_ST000083" WC="1" CONTENT="Munch" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000065" HPOS="397" VPOS="1795" WIDTH="15" />
            <String HPOS="412" VPOS="1795" HEIGHT="46" WIDTH="176" ID="PAG_397_ST000084" WC="1" CONTENT="Hansen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000066" HPOS="588" VPOS="1793" WIDTH="16" />
            <String HPOS="604" VPOS="1793" HEIGHT="51" WIDTH="529" ID="PAG_397_ST000085" WC="1" CONTENT="bodal.stenlille@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="1882" HEIGHT="51" WIDTH="1235" ID="PAG_397_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="111" VPOS="1882" HEIGHT="51" WIDTH="1235" ID="PAG_397_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="111" VPOS="1883" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000086" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000067" HPOS="226" VPOS="1882" WIDTH="15" />
            <String HPOS="241" VPOS="1882" HEIGHT="49" WIDTH="202" ID="PAG_397_ST000087" WC="1" CONTENT="Nørskov," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000068" HPOS="443" VPOS="1882" WIDTH="17" />
            <String HPOS="460" VPOS="1882" HEIGHT="51" WIDTH="405" ID="PAG_397_ST000088" WC="1" CONTENT="Økologikonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000069" HPOS="865" VPOS="1882" WIDTH="16" />
            <String HPOS="881" VPOS="1882" HEIGHT="51" WIDTH="465" ID="PAG_397_ST000089" WC="1" CONTENT="nen@landscentret.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="111" VPOS="1971" HEIGHT="52" WIDTH="1234" ID="PAG_397_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="111" VPOS="1971" HEIGHT="52" WIDTH="1234" ID="PAG_397_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="111" VPOS="1972" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000090" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000070" HPOS="226" VPOS="1973" WIDTH="18" />
            <String HPOS="244" VPOS="1973" HEIGHT="39" WIDTH="94" ID="PAG_397_ST000091" WC="1" CONTENT="Otto" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000071" HPOS="338" VPOS="1971" WIDTH="16" />
            <String HPOS="354" VPOS="1971" HEIGHT="49" WIDTH="232" ID="PAG_397_ST000092" WC="1" CONTENT="Lundstedt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000072" HPOS="586" VPOS="1971" WIDTH="17" />
            <String HPOS="603" VPOS="1971" HEIGHT="52" WIDTH="304" ID="PAG_397_ST000093" WC="1" CONTENT="godsforvalter," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000073" HPOS="907" VPOS="1971" WIDTH="16" />
            <String HPOS="923" VPOS="1971" HEIGHT="52" WIDTH="422" ID="PAG_397_ST000094" WC="1" CONTENT="nol@doennerup.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="2061" HEIGHT="53" WIDTH="833" ID="PAG_397_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="112" VPOS="2061" HEIGHT="53" WIDTH="833" ID="PAG_397_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="2062" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000095" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000074" HPOS="227" VPOS="2062" WIDTH="16" />
            <String HPOS="243" VPOS="2062" HEIGHT="40" WIDTH="125" ID="PAG_397_ST000096" WC="1" CONTENT="Peder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000075" HPOS="368" VPOS="2063" WIDTH="17" />
            <String HPOS="385" VPOS="2063" HEIGHT="47" WIDTH="210" ID="PAG_397_ST000097" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000076" HPOS="595" VPOS="2061" WIDTH="17" />
            <String HPOS="612" VPOS="2061" HEIGHT="53" WIDTH="333" ID="PAG_397_ST000098" WC="1" CONTENT="nps@esenet.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="2151" HEIGHT="52" WIDTH="1074" ID="PAG_397_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="112" VPOS="2151" HEIGHT="52" WIDTH="1074" ID="PAG_397_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="2152" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000099" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000077" HPOS="227" VPOS="2153" WIDTH="16" />
            <String HPOS="243" VPOS="2153" HEIGHT="39" WIDTH="114" ID="PAG_397_ST000100" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000078" HPOS="357" VPOS="2152" WIDTH="14" />
            <String HPOS="371" VPOS="2152" HEIGHT="51" WIDTH="243" ID="PAG_397_ST000101" WC="1" CONTENT="Ladegaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000079" HPOS="614" VPOS="2151" WIDTH="16" />
            <String HPOS="630" VPOS="2151" HEIGHT="52" WIDTH="556" ID="PAG_397_ST000102" WC="1" CONTENT="refsinglund@post.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="2240" HEIGHT="52" WIDTH="1191" ID="PAG_397_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="112" VPOS="2240" HEIGHT="52" WIDTH="1191" ID="PAG_397_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="2241" HEIGHT="40" WIDTH="115" ID="PAG_397_ST000103" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000080" HPOS="227" VPOS="2242" WIDTH="16" />
            <String HPOS="243" VPOS="2242" HEIGHT="39" WIDTH="114" ID="PAG_397_ST000104" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000081" HPOS="357" VPOS="2242" WIDTH="13" />
            <String HPOS="370" VPOS="2242" HEIGHT="39" WIDTH="50" ID="PAG_397_ST000105" WC="1" CONTENT="V." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000082" HPOS="420" VPOS="2240" WIDTH="18" />
            <String HPOS="438" VPOS="2240" HEIGHT="49" WIDTH="231" ID="PAG_397_ST000106" WC="1" CONTENT="Lauridsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000083" HPOS="669" VPOS="2240" WIDTH="15" />
            <String HPOS="684" VPOS="2240" HEIGHT="52" WIDTH="71" ID="PAG_397_ST000107" WC="0.88" CONTENT="NP" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000084" HPOS="755" VPOS="2240" WIDTH="1" />
            <String HPOS="755" VPOS="2240" HEIGHT="52" WIDTH="47" ID="PAG_397_ST000108" WC="0.88" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000085" HPOS="802" VPOS="2240" WIDTH="1" />
            <String HPOS="802" VPOS="2240" HEIGHT="52" WIDTH="501" ID="PAG_397_ST000109" WC="0.88" CONTENT="Vestergaard@yahoo.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="112" VPOS="2329" HEIGHT="142" WIDTH="1832" ID="PAG_397_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="112" VPOS="2329" HEIGHT="54" WIDTH="1832" ID="PAG_397_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="2330" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000110" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000086" HPOS="227" VPOS="2330" WIDTH="19" />
            <String HPOS="246" VPOS="2330" HEIGHT="53" WIDTH="205" ID="PAG_397_ST000111" WC="1" CONTENT="Sparvath," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000087" HPOS="451" VPOS="2330" WIDTH="15" />
            <String HPOS="466" VPOS="2330" HEIGHT="41" WIDTH="184" ID="PAG_397_ST000112" WC="1" CONTENT="Arkitekt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000088" HPOS="650" VPOS="2343" WIDTH="14" />
            <String HPOS="664" VPOS="2343" HEIGHT="28" WIDTH="129" ID="PAG_397_ST000113" WC="1" CONTENT="m.a.a." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000089" HPOS="793" VPOS="2354" WIDTH="19" />
            <String HPOS="812" VPOS="2354" HEIGHT="6" WIDTH="14" ID="PAG_397_ST000114" WC="1" CONTENT="-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000090" HPOS="826" VPOS="2330" WIDTH="16" />
            <String HPOS="842" VPOS="2330" HEIGHT="51" WIDTH="459" ID="PAG_397_ST000115" WC="1" CONTENT="udviklingskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000091" HPOS="1301" VPOS="2329" WIDTH="16" />
            <String HPOS="1317" VPOS="2329" HEIGHT="53" WIDTH="627" ID="PAG_397_ST000116" WC="1" CONTENT="niels.sparvath@holstebro.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="112" VPOS="2419" HEIGHT="52" WIDTH="1159" ID="PAG_397_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="112" VPOS="2421" HEIGHT="40" WIDTH="116" ID="PAG_397_ST000117" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000092" HPOS="228" VPOS="2420" WIDTH="18" />
            <String HPOS="246" VPOS="2420" HEIGHT="51" WIDTH="287" ID="PAG_397_ST000118" WC="1" CONTENT="Søndergaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000093" HPOS="533" VPOS="2420" WIDTH="16" />
            <String HPOS="549" VPOS="2420" HEIGHT="48" WIDTH="226" ID="PAG_397_ST000119" WC="1" CONTENT="konsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000094" HPOS="775" VPOS="2419" WIDTH="16" />
            <String HPOS="791" VPOS="2419" HEIGHT="52" WIDTH="480" ID="PAG_397_ST000120" WC="1" CONTENT="nis@hededanmark.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="2509" HEIGHT="52" WIDTH="1168" ID="PAG_397_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="2509" HEIGHT="52" WIDTH="1168" ID="PAG_397_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="2510" HEIGHT="41" WIDTH="115" ID="PAG_397_ST000121" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000095" HPOS="228" VPOS="2510" WIDTH="17" />
            <String HPOS="245" VPOS="2510" HEIGHT="51" WIDTH="138" ID="PAG_397_ST000122" WC="1" CONTENT="Thyge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000096" HPOS="383" VPOS="2510" WIDTH="16" />
            <String HPOS="399" VPOS="2510" HEIGHT="51" WIDTH="215" ID="PAG_397_ST000123" WC="1" CONTENT="Brogaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000097" HPOS="614" VPOS="2509" WIDTH="16" />
            <String HPOS="630" VPOS="2509" HEIGHT="52" WIDTH="651" ID="PAG_397_ST000124" WC="1" CONTENT="thyge_brogaard@post.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="2599" HEIGHT="52" WIDTH="783" ID="PAG_397_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="2599" HEIGHT="52" WIDTH="783" ID="PAG_397_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="2599" HEIGHT="41" WIDTH="91" ID="PAG_397_ST000125" WC="1" CONTENT="Nils" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000098" HPOS="204" VPOS="2599" WIDTH="16" />
            <String HPOS="220" VPOS="2599" HEIGHT="52" WIDTH="250" ID="PAG_397_ST000126" WC="1" CONTENT="Elmegaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000099" HPOS="470" VPOS="2599" WIDTH="16" />
            <String HPOS="486" VPOS="2599" HEIGHT="52" WIDTH="410" ID="PAG_397_ST000127" WC="1" CONTENT="nem@landbrug.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="2680" HEIGHT="62" WIDTH="1210" ID="PAG_397_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="2680" HEIGHT="62" WIDTH="1210" ID="PAG_397_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="2690" HEIGHT="42" WIDTH="91" ID="PAG_397_ST000128" WC="1" CONTENT="Nils" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000100" HPOS="204" VPOS="2692" WIDTH="16" />
            <String HPOS="220" VPOS="2692" HEIGHT="40" WIDTH="114" ID="PAG_397_ST000129" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000101" HPOS="334" VPOS="2690" WIDTH="13" />
            <String HPOS="347" VPOS="2690" HEIGHT="52" WIDTH="284" ID="PAG_397_ST000130" WC="1" CONTENT="Astrupgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000102" HPOS="631" VPOS="2680" WIDTH="16" />
            <String HPOS="647" VPOS="2680" HEIGHT="61" WIDTH="228" ID="PAG_397_ST000131" WC="0.83" CONTENT="DirektÃ,r," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000103" HPOS="875" VPOS="2689" WIDTH="16" />
            <String HPOS="891" VPOS="2689" HEIGHT="53" WIDTH="432" ID="PAG_397_ST000132" WC="1" CONTENT="npa@envipower.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="2780" HEIGHT="52" WIDTH="863" ID="PAG_397_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="113" VPOS="2780" HEIGHT="52" WIDTH="863" ID="PAG_397_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="113" VPOS="2781" HEIGHT="41" WIDTH="109" ID="PAG_397_ST000133" WC="1" CONTENT="Nina" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000104" HPOS="222" VPOS="2781" WIDTH="12" />
            <String HPOS="234" VPOS="2781" HEIGHT="49" WIDTH="258" ID="PAG_397_ST000134" WC="1" CONTENT="Nøddelund," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000105" HPOS="492" VPOS="2780" WIDTH="16" />
            <String HPOS="508" VPOS="2780" HEIGHT="52" WIDTH="468" ID="PAG_397_ST000135" WC="1" CONTENT="nin@sanovofoods.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="2870" HEIGHT="52" WIDTH="790" ID="PAG_397_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="114" VPOS="2870" HEIGHT="52" WIDTH="790" ID="PAG_397_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="2871" HEIGHT="49" WIDTH="119" ID="PAG_397_ST000136" WC="1" CONTENT="Nina," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000106" HPOS="233" VPOS="2871" WIDTH="16" />
            <String HPOS="249" VPOS="2871" HEIGHT="48" WIDTH="241" ID="PAG_397_ST000137" WC="1" CONTENT="kundechef," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000107" HPOS="490" VPOS="2870" WIDTH="16" />
            <String HPOS="506" VPOS="2870" HEIGHT="52" WIDTH="398" ID="PAG_397_ST000138" WC="1" CONTENT="naar@nykredit.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="114" VPOS="2959" HEIGHT="53" WIDTH="1170" ID="PAG_397_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="114" VPOS="2959" HEIGHT="53" WIDTH="1170" ID="PAG_397_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="114" VPOS="2961" HEIGHT="41" WIDTH="76" ID="PAG_397_ST000139" WC="1" CONTENT="Nis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000108" HPOS="190" VPOS="2961" WIDTH="17" />
            <String HPOS="207" VPOS="2961" HEIGHT="41" WIDTH="79" ID="PAG_397_ST000140" WC="0.99" CONTENT="chr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000109" HPOS="286" VPOS="2961" WIDTH="18" />
            <String HPOS="304" VPOS="2961" HEIGHT="49" WIDTH="136" ID="PAG_397_ST000141" WC="1" CONTENT="Høier," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000110" HPOS="440" VPOS="2960" WIDTH="16" />
            <String HPOS="456" VPOS="2960" HEIGHT="49" WIDTH="246" ID="PAG_397_ST000142" WC="1" CONTENT="Landmand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000111" HPOS="702" VPOS="2959" WIDTH="17" />
            <String HPOS="719" VPOS="2959" HEIGHT="53" WIDTH="565" ID="PAG_397_ST000143" WC="1" CONTENT="nchoier@business.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="115" VPOS="3050" HEIGHT="53" WIDTH="835" ID="PAG_397_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="115" VPOS="3050" HEIGHT="53" WIDTH="835" ID="PAG_397_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="115" VPOS="3051" HEIGHT="52" WIDTH="180" ID="PAG_397_ST000144" WC="1" CONTENT="Nybolig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000112" HPOS="295" VPOS="3051" WIDTH="16" />
            <String HPOS="311" VPOS="3051" HEIGHT="52" WIDTH="225" ID="PAG_397_ST000145" WC="1" CONTENT="Landbrug," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000113" HPOS="536" VPOS="3050" WIDTH="18" />
            <String HPOS="554" VPOS="3050" HEIGHT="52" WIDTH="396" ID="PAG_397_ST000146" WC="1" CONTENT="6272@nybolig.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="118" VPOS="3140" HEIGHT="52" WIDTH="1092" ID="PAG_397_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="118" VPOS="3140" HEIGHT="52" WIDTH="1092" ID="PAG_397_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="3142" HEIGHT="40" WIDTH="105" ID="PAG_397_ST000147" WC="1" CONTENT="Olav" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000114" HPOS="223" VPOS="3141" WIDTH="14" />
            <String HPOS="237" VPOS="3141" HEIGHT="49" WIDTH="247" ID="PAG_397_ST000148" WC="1" CONTENT="Kristensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000115" HPOS="484" VPOS="3140" WIDTH="17" />
            <String HPOS="501" VPOS="3140" HEIGHT="52" WIDTH="445" ID="PAG_397_ST000149" WC="1" CONTENT="Ejendomskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000116" HPOS="946" VPOS="3140" WIDTH="17" />
            <String HPOS="963" VPOS="3140" HEIGHT="51" WIDTH="247" ID="PAG_397_ST000150" WC="1" CONTENT="olk@vjl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="118" VPOS="3228" HEIGHT="53" WIDTH="1042" ID="PAG_397_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="118" VPOS="3228" HEIGHT="53" WIDTH="1042" ID="PAG_397_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="3231" HEIGHT="40" WIDTH="105" ID="PAG_397_ST000151" WC="1" CONTENT="Olav" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000117" HPOS="223" VPOS="3232" WIDTH="15" />
            <String HPOS="238" VPOS="3232" HEIGHT="46" WIDTH="197" ID="PAG_397_ST000152" WC="1" CONTENT="Petersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000118" HPOS="435" VPOS="3228" WIDTH="18" />
            <String HPOS="453" VPOS="3228" HEIGHT="53" WIDTH="707" ID="PAG_397_ST000153" WC="1" CONTENT="olav.petersen.post@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="3319" HEIGHT="53" WIDTH="678" ID="PAG_397_TB000032" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="119" VPOS="3319" HEIGHT="53" WIDTH="678" ID="PAG_397_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="3320" HEIGHT="41" WIDTH="76" ID="PAG_397_ST000154" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000119" HPOS="195" VPOS="3320" WIDTH="16" />
            <String HPOS="211" VPOS="3320" HEIGHT="49" WIDTH="124" ID="PAG_397_ST000155" WC="1" CONTENT="Bach," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000120" HPOS="335" VPOS="3319" WIDTH="15" />
            <String HPOS="350" VPOS="3319" HEIGHT="53" WIDTH="447" ID="PAG_397_ST000156" WC="1" CONTENT="palads@post.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="3408" HEIGHT="53" WIDTH="1088" ID="PAG_397_TB000033" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="119" VPOS="3408" HEIGHT="53" WIDTH="1088" ID="PAG_397_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="3411" HEIGHT="40" WIDTH="77" ID="PAG_397_ST000157" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000121" HPOS="196" VPOS="3411" WIDTH="15" />
            <String HPOS="211" VPOS="3411" HEIGHT="40" WIDTH="149" ID="PAG_397_ST000158" WC="1" CONTENT="Brinch" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000122" HPOS="360" VPOS="3412" WIDTH="15" />
            <String HPOS="375" VPOS="3412" HEIGHT="47" WIDTH="198" ID="PAG_397_ST000159" WC="1" CONTENT="Petersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000123" HPOS="573" VPOS="3410" WIDTH="17" />
            <String HPOS="590" VPOS="3410" HEIGHT="51" WIDTH="202" ID="PAG_397_ST000160" WC="1" CONTENT="Gårdejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_397_SP000124" HPOS="792" VPOS="3408" WIDTH="18" />
            <String HPOS="810" VPOS="3408" HEIGHT="53" WIDTH="397" ID="PAG_397_ST000161" WC="1" CONTENT="olebp@tdcadsl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>